<div>
<h1>Declaración de accesibilidad</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>De conformidad con la Decisión de Ejecución (UE) 2018/1523 de la Comisión, del 11 de octubre
de 2018 estableciendo un modelo de declaración de accesibilidad de acuerdo con la
Directiva (UE) 2016/2102 del Parlamento Europeo y del Consejo sobre
acceso sin barreras a los sitios web y aplicaciones móviles del público
organismos sectoriales.</p>&#13;
&#13;
    <h4>Declaración sobre accesibilidad</h4>&#13;
&#13;
    <p>La Oficina del Gobierno Regional del Tirol se esfuerza por hacer su
sitio web accesible de acuerdo con la Sección 14b de la Ley tirolesa contra la discriminación de 2005 por la que se aplica la Directiva (UE) 2016/2102 del
Parlamento Europeo y del Consejo, de 26 de octubre de 2016, sobre el acceso sin barreras
a los sitios web y aplicaciones móviles de los organismos del sector público (DO
L 327 de 2.12.2016, pág. 1).</p>&#13;
    <p>Esta declaración de accesibilidad se aplica a "Lauegi.report" |
"Lauegi.report" | "Informe de Valanghe".</p>&#13;
&#13;
    <h4>Estado de compatibilidad con los requisitos</h4>&#13;
&#13;
    <p>Este sitio web cumple parcialmente con el nivel de cumplimiento AA de la "Web
Pautas de accesibilidad - WCAG 2.1 "de acuerdo con la
Norma europea armonizada "Norma europea EN 301549 V2.1.2
(2018-08) "debido a las siguientes incompatibilidades.</p>&#13;
&#13;
    <h5>Contenido no accesible</h5>&#13;
&#13;
    <p>El contenido que se enumera a continuación no es accesible por las siguientes razones:</p>&#13;
&#13;
    <h6>1. Incompatibilidad con la normativa de accesibilidad.</h6>&#13;
&#13;
    <h7>1.1 Perceptibilidad</h7><p>Para algunas imágenes en las entradas del blog, falta el texto alternativo, por lo que esta
información no es accesible para los usuarios de lectores de pantalla. Esto significa que
no se cumple el criterio de éxito WCAG 1.1.1 (contenido no textual). Todas las imágenes nuevas
se publican junto con texto alternativo.</p>&#13;
    <p>Algunas páginas carecen de títulos de nivel 2, 3, 4 y 5, por lo que el éxito de las WCAG
no se cumple el criterio 1.3.1 (información y relaciones).</p>&#13;
    <p>En algunas páginas, la relación de contraste mínima de 4.5: 1 de texto e imágenes de texto
no se cumple. Esto significa que el criterio de éxito WCAG 1.4.3 Contraste
(mínimo) no se cumple.</p>&#13;
    <p>Las imágenes y los gráficos se utilizan para proporcionar contenido meteorológico y climático en un
forma compacta y eficaz. Por razones técnicas y debido a la alta
de las tasas de actualización de los archivos que se van a visualizar, no podemos diseñar todas
las ilustraciones y gráficos de manera accesible y sin barreras y en
estos casos no cumplen con el criterio de éxito 1.1.1 (texto alternativo). Esta
incluye pronósticos y análisis del tiempo animados.</p>&#13;
&#13;
    <h6>2. Carga desproporcionada</h6>&#13;
&#13;
    <p>Nuestros videos no tienen descripción de audio. Esto significa que el éxito de WCAG
no se cumple el criterio 1.2.5 (descripción de audio grabada). El contenido de
el video está disponible en forma textual directamente con los videos.</p>&#13;
&#13;
    <h4>Creación de esta Declaración de accesibilidad</h4>&#13;
&#13;
    <p>Esta declaración fue creada el 15.05.2021.</p>&#13;
    <p>El contenido de algunas páginas web seleccionadas (página de inicio, descripción general del blog, una entrada de blog,
lecturas y páginas del menú Educación y más
ítems) se sometieron a una autoprueba WCAG 2.1 en el nivel de cumplimiento AA en mayo de 2021.</p>&#13;
    <p>La declaración fue revisada por última vez el 15.05.2021.</p>&#13;
&#13;
    <h4>Comentarios y datos de contacto</h4>&#13;
&#13;
    <p>Las ofertas y servicios de este sitio web se mejoran constantemente,
intercambiado y ampliado. La usabilidad y la accesibilidad son motivo de gran preocupación
para nosotros.</p>&#13;
    <p>Si encuentra alguna barrera que le impida utilizar nuestro sitio web, por favor
háganoslo saber por correo electrónico.</p>&#13;
    <p>Envíe todos los mensajes y sugerencias a lawine@tirol.gv.at con el
Asunto "Informar una barrera en el sitio web lawinen.report". Por favor, se
específico al describir el problema y proporcionarnos la URL (s) del
sitio web o documento afectado.</p>&#13;
    <p><b>Contacto</b><br>&#13;
      Office of the Tyrolean Provincial Government<br>&#13;
      Department Protection against Natural Hazards and Evacuation Management<br>&#13;
      Department Avalanche Warning Service<br>&#13;
      Leopoldstraße 3 6020 Innsbruck<br><a href="mailto:lawine@tirol.gv.at" target="_blank">lawine@tirol.gv.at</a></p>&#13;
&#13;
    <h4>Procedimiento de ejecución</h4>&#13;
&#13;
    <p>Si no recibe respuestas satisfactorias de los mencionados anteriormente
opción de contacto, puede dirigirse a la
<a href="https://www.tirol.gv.at/gesellschaft-soziales/gleichbehandlung-antidiskriminierung/barrierefreies-internet/ombudsstelle/" target="_blank" rel="noopener noreferrer">Oficina del Defensor del Pueblo para Internet Accesible y Aplicaciones Móviles</a>
de la provincia de Tirol mediante denuncia. La denuncia será
examinada para determinar si ha habido una violación de las disposiciones
del artículo 14b de la Ley Tirolesa contra la Discriminación por los órganos del
provincia, los municipios, las asociaciones de municipios y el
Órganos autónomos establecidos por ley provincial. Si la denuncia es
justificada, la oficina del defensor del pueblo debe hacer recomendaciones a la
provincia o las personas jurídicas interesadas y proponer medidas para remediar
las deficiencias. Se puede obtener más información sobre el procedimiento de quejas
que se encuentra en el sitio web de la Defensoría del Pueblo para Internet Accesible y
Aplicaciones móviles.</p>&#13;
  </div>&#13;
</section>
</div>
